$(document).ready(function () {
    $(document).on('click', '.verifyToken', function () {
		new swal({
			icon: 'error',
			title: "Logowanie",
			text: "Spróbuj ponownie...",
			timer: 2000,
			showConfirmButton: false
		});
	});
});